Aurora APIAurora API
Chat Completions FormatChatGPT APIChatGPT Chat

Create Model Response

POST
/v1/responses

Header Parameters

Content-Type*string
Accept*string
Authorization?string

Request Body

application/json

model?string

The ID of the model to use. For details on which models are compatible with the Chat API, please refer to the model endpoint compatibility table.

input?

Response Body

application/json

curl -X POST "https://loading/v1/responses" \  -H "Content-Type: string" \  -H "Accept: string" \  -H "Content-Type: application/json" \  -d '{    "model": "gpt-5.1",    "input": [      {        "role": "user",        "content": "Write a one-sentence bedtime story about a unicorn."      }    ]  }'
{
  "id": "chatcmpl-123",
  "object": "chat.completion",
  "created": 1677652288,
  "choices": [
    {
      "index": 0,
      "message": {
        "role": "assistant",
        "content": "\n\nHello there, how may I assist you today?"
      },
      "finish_reason": "stop"
    }
  ],
  "usage": {
    "prompt_tokens": 9,
    "completion_tokens": 12,
    "total_tokens": 21
  }
}

How is this guide?

Last updated on